Quikrbox - Api issues - Bug #7368

Cart screen > store image not showing
08/29/2023 06:43 PM - priyanka Sharma

Status: Closed Start date: 08/29/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Shig ing Address

Sec noida India

7

Almadina

(=}

Chocolate Truffle Delicious Cake Half Kg

720

Vanilla Buttercream Cake 1kg

550

HOVE MOore wWitn Coupons avanaoe

Price Breakdown

Items(Inclusive of VAT) Z1990
Dellvery Fee 41}
Service Fee 5
[] wallet Balance z0
Order Total 21955

History

#1 - 08/29/2023 11:50 PM - Himanshu khare

- Status changed from New to Feedback

Api issue

#2 - 08/30/2023 09:32 AM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Irfan Varis

#3 - 09/06/2023 12:08 PM - Irfan Varis

04/19/2025

1/2




- Status changed from New to Resolved

#4 - 09/20/2023 12:14 PM - priyanka Sharma

- Status changed from Resolved to Closed
